@charset "UTF-8";

/* fullpage */
#fp-nav.fp-right li {width: 30px; height: 30px}
#fp-nav.fp-right li a::before {content: ""; width: 26px; height: 26px; display: block; position: absolute; top: 2px; left: 2px; transition: 1s}
#fp-nav.fp-right .active::before {content: ""; width: 26px; height: 26px; display: block; position: absolute; top: 2px; left: 2px; border-radius: 100%}
#fp-nav.fp-right li a::before {border: 1px solid #fff; opacity: 0;}
#fp-nav.fp-right .active::before {border: 1px solid #fff; opacity: 0.7;}
#fp-nav ul li a span, .fp-slidesNav ul li a span {background: #fff !important; opacity: 0.7;}
